<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_95N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Di baka</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idef3baf28">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_iddc8c01d3">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_ide2f13bd4"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idd605053b"/>
                <identifier type="file_collection" xml:id="identifier_idc3dc00dc">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id25a47d9a">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id1f437f2a"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id61f51c72"/>
                        <pubPlace xml:id="pubPlace_idcc7cbf4b"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ida8ba9559"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id6532cd91">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id80c7b87d">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idf7c8649e" xml:lang="en">Di baka</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idb1cfff02">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_3da16f0c">Hans Lind</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id6b6470b5">
                    <date/>
                    <geogName xml:id="geogName_id44a8867f"/>
                </creation>
                <history xml:id="history_id68ce579a">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id326322b3">
                        <titleStmt>
                            <title xml:id="title_id6404ce6f" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id2b6df6be"/>
                        <creation xml:id="creation_id5ce4eb4b">
                            <date/>
                            <geogName xml:id="geogName_ida6aa02a0"/>
                        </creation>
                        <history xml:id="history_id32d06665">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id720270d8">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_255e211c">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_2f7fd8c1">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idaf5665d8">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_98N200C3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_102N200CD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_105d1e106">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_108d1e106">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_111d1e106">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_114idm45079122553744">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>